<%= render 'menu' %>

<h1 align="center">Riwayat Pemesanan</h1>
 
<table class="table table-hover">
  <tr>
    <th>Jumlah Galon</th>
    <th>No. Telepon</th>
    <th>Alamat</th>
    <th></th>
  </tr>
 
  <% @galons.each do |galon| %>
    <tr>
      <td><%= galon.jgalon %></td>
      <td><%= galon.telp %></td>
      <td><%= galon.alamat %></td>
      <td><%= link_to 'Show', galon_path(galon) %></td>
    </tr>
  <% end %>
</table>

<div class="form-group" align="center">
  <a href="/gform" class="btn btn-primary"> Pesan Galon</a>
</div>

<%= render 'footer' %>